#popfind {}
#popfind ._searchstatus {
  text-align: center;
  margin: 50px 0 30px;
  font-size: 26px;
}
#popfind ._searchstatus ._status {}
#popfind ._sortorderselector {
  width: 300px;
  margin: 0 auto 60px;
}
#popfind ._searchresults {}
#popfind ._searchresults ._items {
  overflow: hidden;
}
#popfind ._searchresults ._items ._item {
  float: left;
  width: 280px;
  margin: 0 24px 72px 0;
  min-height: 570px;
}
#popfind ._searchresults ._items ._item ._wrap {}
#popfind ._searchresults ._items ._item ._wrap ._additional_icons1 {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  padding: 0;
}
#popfind ._searchresults ._items ._item ._wrap ._additional_icons1 ._icon {
  padding: 0;
}
#popfind ._searchresults ._items ._item ._wrap ._additional_icons1 img {
  width: 60px;
}
#popfind ._searchresults ._items ._item ._wrap ._additional_icons2 {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
  padding: 0;
}
#popfind ._searchresults ._items ._item ._wrap ._additional_icons2 ._icon {
  padding: 0;
}
#popfind ._searchresults ._items ._item ._wrap ._additional_icons2 img {
  width: 110px;
}
#popfind ._searchresults ._items ._item ._wrap ._image {
  padding: 0;
  margin-bottom: 24px;
}
#popfind ._searchresults ._items ._item ._wrap ._title {
  text-align: center;
  clear: both;
}
#popfind ._searchresults ._items ._item ._wrap ._title a {
  font-size: 14px;
  display: block;
}
#popfind ._searchresults ._items ._item ._wrap ._icons {
  padding: 0;
  margin: 5px auto 15px;
  float: left;
  font-size: 16px;
  width: 145px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center right;
  height: 13px;
}
#popfind ._searchresults ._items ._item ._wrap ._icons ._icon {
  padding: 0;
  text-align: right;
}
#popfind ._searchresults ._items ._item ._wrap ._icons img {
  width: 70px;
}
#popfind ._searchresults ._items ._item ._wrap ._review_score {
  padding: 0;
  margin: 5px auto 15px;
  float: left;
  font-size: 16px;
  width: 145px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center right;
  height: 13px;
}
#popfind ._searchresults ._items ._item ._wrap ._review_score::before {
  content: "";
}
#popfind ._searchresults ._items ._item ._wrap ._review_score::after {
  content: " ";
}
#popfind ._searchresults ._items ._item ._wrap ._review_score_000 {
  background-image: url(../img/usr/user_review/star0.0.png);
}
#popfind ._searchresults ._items ._item ._wrap ._review_score_010 {
  background-image: url(../img/usr/user_review/star0.0.png);
}
#popfind ._searchresults ._items ._item ._wrap ._review_score_020 {
  background-image: url(../img/usr/user_review/star0.0.png);
}
#popfind ._searchresults ._items ._item ._wrap ._review_score_030 {
  background-image: url(../img/usr/user_review/star0.5.png);
}
#popfind ._searchresults ._items ._item ._wrap ._review_score_040 {
  background-image: url(../img/usr/user_review/star0.5.png);
}
#popfind ._searchresults ._items ._item ._wrap ._review_score_050 {
  background-image: url(../img/usr/user_review/star0.5.png);
}
#popfind ._searchresults ._items ._item ._wrap ._review_score_060 {
  background-image: url(../img/usr/user_review/star0.5.png);
}
#popfind ._searchresults ._items ._item ._wrap ._review_score_070 {
  background-image: url(../img/usr/user_review/star0.5.png);
}
#popfind ._searchresults ._items ._item ._wrap ._review_score_080 {
  background-image: url(../img/usr/user_review/star1.0.png);
}
#popfind ._searchresults ._items ._item ._wrap ._review_score_090 {
  background-image: url(../img/usr/user_review/star1.0.png);
}
#popfind ._searchresults ._items ._item ._wrap ._review_score_100 {
  background-image: url(../img/usr/user_review/star1.0.png);
}
#popfind ._searchresults ._items ._item ._wrap ._review_score_110 {
  background-image: url(../img/usr/user_review/star1.0.png);
}
#popfind ._searchresults ._items ._item ._wrap ._review_score_120 {
  background-image: url(../img/usr/user_review/star1.0.png);
}
#popfind ._searchresults ._items ._item ._wrap ._review_score_130 {
  background-image: url(../img/usr/user_review/star1.5.png);
}
#popfind ._searchresults ._items ._item ._wrap ._review_score_140 {
  background-image: url(../img/usr/user_review/star1.5.png);
}
#popfind ._searchresults ._items ._item ._wrap ._review_score_150 {
  background-image: url(../img/usr/user_review/star1.5.png);
}
#popfind ._searchresults ._items ._item ._wrap ._review_score_160 {
  background-image: url(../img/usr/user_review/star1.5.png);
}
#popfind ._searchresults ._items ._item ._wrap ._review_score_170 {
  background-image: url(../img/usr/user_review/star1.5.png);
}
#popfind ._searchresults ._items ._item ._wrap ._review_score_180 {
  background-image: url(../img/usr/user_review/star2.0.png);
}
#popfind ._searchresults ._items ._item ._wrap ._review_score_190 {
  background-image: url(/img/usr/user_review/star2.0.png);
}
#popfind ._searchresults ._items ._item ._wrap ._review_score_200 {
  background-image: url(../img/usr/user_review/star2.0.png);
}
#popfind ._searchresults ._items ._item ._wrap ._review_score_210 {
  background-image: url(../img/usr/user_review/star2.0.png);
}
#popfind ._searchresults ._items ._item ._wrap ._review_score_220 {
  background-image: url(../img/usr/user_review/star2.0.png);
}
#popfind ._searchresults ._items ._item ._wrap ._review_score_230 {
  background-image: url(../img/usr/user_review/star2.5.png);
}
#popfind ._searchresults ._items ._item ._wrap ._review_score_240 {
  background-image: url(../img/usr/user_review/star2.5.png);
}
#popfind ._searchresults ._items ._item ._wrap ._review_score_250 {
  background-image: url(../img/usr/user_review/star2.5.png);
}
#popfind ._searchresults ._items ._item ._wrap ._review_score_260 {
  background-image: url(../img/usr/user_review/star2.5.png);
}
#popfind ._searchresults ._items ._item ._wrap ._review_score_270 {
  background-image: url(../img/usr/user_review/star2.5.png);
}
#popfind ._searchresults ._items ._item ._wrap ._review_score_280 {
  background-image: url(../img/usr/user_review/star3.0.png);
}
#popfind ._searchresults ._items ._item ._wrap ._review_score_290 {
  background-image: url(../img/usr/user_review/star3.0.png);
}
#popfind ._searchresults ._items ._item ._wrap ._review_score_300 {
  background-image: url(../img/usr/user_review/star3.0.png);
}
#popfind ._searchresults ._items ._item ._wrap ._review_score_310 {
  background-image: url(../img/usr/user_review/star3.0.png);
}
#popfind ._searchresults ._items ._item ._wrap ._review_score_320 {
  background-image: url(../img/usr/user_review/star3.0.png);
}
#popfind ._searchresults ._items ._item ._wrap ._review_score_330 {
  background-image: url(../img/usr/user_review/star3.5.png);
}
#popfind ._searchresults ._items ._item ._wrap ._review_score_340 {
  background-image: url(../img/usr/user_review/star3.5.png);
}
#popfind ._searchresults ._items ._item ._wrap ._review_score_350 {
  background-image: url(../img/usr/user_review/star3.5.png);
}
#popfind ._searchresults ._items ._item ._wrap ._review_score_360 {
  background-image: url(../img/usr/user_review/star3.5.png);
}
#popfind ._searchresults ._items ._item ._wrap ._review_score_370 {
  background-image: url(../img/usr/user_review/star3.5.png);
}
#popfind ._searchresults ._items ._item ._wrap ._review_score_380 {
  background-image: url(../img/usr/user_review/star4.0.png);
}
#popfind ._searchresults ._items ._item ._wrap ._review_score_390 {
  background-image: url(../img/usr/user_review/star4.0.png);
}
#popfind ._searchresults ._items ._item ._wrap ._review_score_400 {
  background-image: url(../img/usr/user_review/star4.0.png);
}
#popfind ._searchresults ._items ._item ._wrap ._review_score_410 {
  background-image: url(../img/usr/user_review/star4.0.png);
}
#popfind ._searchresults ._items ._item ._wrap ._review_score_420 {
  background-image: url(../img/usr/user_review/star4.0.png);
}
#popfind ._searchresults ._items ._item ._wrap ._review_score_430 {
  background-image: url(../img/usr/user_review/star4.5.png);
}
#popfind ._searchresults ._items ._item ._wrap ._review_score_440 {
  background-image: url(../img/usr/user_review/star4.5.png);
}
#popfind ._searchresults ._items ._item ._wrap ._review_score_450 {
  background-image: url(../img/usr/user_review/star4.5.png);
}
#popfind ._searchresults ._items ._item ._wrap ._review_score_460 {
  background-image: url(../img/usr/user_review/star4.5.png);
}
#popfind ._searchresults ._items ._item ._wrap ._review_score_470 {
  background-image: url(../img/usr/user_review/star4.5.png);
}
#popfind ._searchresults ._items ._item ._wrap ._review_score_480 {
  background-image: url(../img/usr/user_review/star5.0.png);
}
#popfind ._searchresults ._items ._item ._wrap ._review_score_490 {
  background-image: url(../img/usr/user_review/star5.0.png);
}
#popfind ._searchresults ._items ._item ._wrap ._review_score_500 {
  background-image: url(../img/usr/user_review/star5.0.png);
}
#popfind ._searchresults ._items ._item ._wrap ._text {
  padding: 0;
  float: right;
  text-align: left;
  width: 125px;
  line-height: 24px;
  margin-bottom: 12px;
}
#popfind ._searchresults ._items ._item ._wrap ._additional_text4 {
  padding: 0;
  float: right;
  text-align: left;
  width: 125px;
  line-height: 24px;
  margin-bottom: 12px;
}
#popfind ._searchresults ._items ._item ._wrap ._add_item_list {
  position: relative;
}
#popfind ._searchresults ._items ._item ._wrap ._add_item_list input {
  position: absolute;
  top: 7px;
  left: 80px;
}
#popfind ._searchresults ._items ._item ._wrap ._price, #popfind ._searchresults ._items ._item ._wrap ._additional_text6 {
  text-align: center;
  clear: both;
  font-size: 14px;
  font-weight: bold;
  font-family: 'Open Sans', sans-serif;
  padding: 12px 12px;
}
#popfind ._searchresults ._items ._item ._wrap ._additional_text6.price_down {
  float: left;
  width: 50%;
  padding: 12px 0;
}
#popfind ._searchresults ._items ._item ._wrap ._additional_text6.price_down {
  text-align: right;
  text-decoration: line-through;
}
#popfind ._searchresults ._items ._item ._wrap ._additional_text5 {
  text-align: left;
  color: #c84b47;
  font-weight: bold;
  float: left;
  width: 50%;
  padding: 12px 0;
}
#popfind ._searchresults ._items ._item ._wrap ._additional_text5::before {
  content: "→";
  font-weight: normal;
  padding: 0 15px 0 7px
}
#popfind ._searchresults ._items ._item ._wrap ._additional_text5 + ._price {
  display: none;
}
#popfind ._searchresults ._items ._item ._wrap ._additional_text1 {
  clear: both;
}
#popfind ._searchresults ._items ._item ._wrap {
  width: 100%;
  border: none;
}
#popfind ._pagenator ._nav ._disable {
  display: none;
}
#popfind ._pagenator ._nav ._button {
  background-color: transparent;
  color: #000;
  border-bottom: none;
  border-radius: 0;
  /* color: #fff; */
  /* font-weight: bold; */
  padding: 15px 40px;
  border: 2px solid gray;
}
#popfind ._pagenator ._nav ._button:hover {
  background-color: gray;
  color: #fff;
}
._pagenator ._nav._page._current {
  font-size: 16px;
}
._pagenator ._nav._page._current::after {
  content: " ページ目";
}
#popfind ._comparison_modal ._window {
  height: 66vh !important;
  margin: 200px auto auto !important;
}
._compareresults ._compare_items table tr th ._compare_label {
  color: #fff;
}
._compareresults ._compare_items table tbody td ._compare_layouts ._title a {
  text-align: center;
  display: block;
}
._compareresults ._compare_items table tbody td ._compare_layouts ._price {
  text-align: center !important;
}
._compareresults ._compare_items table tbody td ._compare_layouts {
  width: 200px !important;
}
._compareresults ._compare_items table tbody td ._compare_layouts ._icons img {
  width: 70px
}
._compareresults ._compare_items table tbody td ._compare_layouts ._review_score {
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  width: 5vw !important;
}
._compareresults ._compare_items table tbody td ._compare_layouts ._review_score::before, ._compareresults ._compare_items table tbody td ._compare_layouts ._review_score::after {
  content: " " !important;
}
._compareresults ._compare_items table tbody td ._compare_layouts ._review_score_000 {
  background-image: url(../img/usr/user_review/star0.0.png);
}
._compareresults ._compare_items table tbody td ._compare_layouts ._review_score_010 {
  background-image: url(../img/usr/user_review/star0.0.png);
}
._compareresults ._compare_items table tbody td ._compare_layouts ._review_score_020 {
  background-image: url(../img/usr/user_review/star0.0.png);
}
._compareresults ._compare_items table tbody td ._compare_layouts ._review_score_030 {
  background-image: url(../img/usr/user_review/star0.5.png);
}
._compareresults ._compare_items table tbody td ._compare_layouts ._review_score_040 {
  background-image: url(../img/usr/user_review/star0.5.png);
}
._compareresults ._compare_items table tbody td ._compare_layouts ._review_score_050 {
  background-image: url(../img/usr/user_review/star0.5.png);
}
._compareresults ._compare_items table tbody td ._compare_layouts ._review_score_060 {
  background-image: url(../img/usr/user_review/star0.5.png);
}
._compareresults ._compare_items table tbody td ._compare_layouts ._review_score_070 {
  background-image: url(../img/usr/user_review/star0.5.png);
}
._compareresults ._compare_items table tbody td ._compare_layouts ._review_score_080 {
  background-image: url(../img/usr/user_review/star1.0.png);
}
._compareresults ._compare_items table tbody td ._compare_layouts ._review_score_090 {
  background-image: url(../img/usr/user_review/star1.0.png);
}
._compareresults ._compare_items table tbody td ._compare_layouts ._review_score_100 {
  background-image: url(../img/usr/user_review/star1.0.png);
}
._compareresults ._compare_items table tbody td ._compare_layouts ._review_score_110 {
  background-image: url(../img/usr/user_review/star1.0.png);
}
._compareresults ._compare_items table tbody td ._compare_layouts ._review_score_120 {
  background-image: url(../img/usr/user_review/star1.0.png);
}
._compareresults ._compare_items table tbody td ._compare_layouts ._review_score_130 {
  background-image: url(../img/usr/user_review/star1.5.png);
}
._compareresults ._compare_items table tbody td ._compare_layouts ._review_score_140 {
  background-image: url(../img/usr/user_review/star1.5.png);
}
._compareresults ._compare_items table tbody td ._compare_layouts ._review_score_150 {
  background-image: url(../img/usr/user_review/star1.5.png);
}
._compareresults ._compare_items table tbody td ._compare_layouts ._review_score_160 {
  background-image: url(../img/usr/user_review/star1.5.png);
}
._compareresults ._compare_items table tbody td ._compare_layouts ._review_score_170 {
  background-image: url(../img/usr/user_review/star1.5.png);
}
._compareresults ._compare_items table tbody td ._compare_layouts ._review_score_180 {
  background-image: url(../img/usr/user_review/star2.0.png);
}
._compareresults ._compare_items table tbody td ._compare_layouts ._review_score_190 {
  background-image: url(../img/usr/user_review/star2.0.png);
}
._compareresults ._compare_items table tbody td ._compare_layouts ._review_score_200 {
  background-image: url(../img/usr/user_review/star2.0.png);
}
._compareresults ._compare_items table tbody td ._compare_layouts ._review_score_210 {
  background-image: url(../img/usr/user_review/star2.0.png);
}
._compareresults ._compare_items table tbody td ._compare_layouts ._review_score_220 {
  background-image: url(../img/usr/user_review/star2.0.png);
}
._compareresults ._compare_items table tbody td ._compare_layouts ._review_score_230 {
  background-image: url(../img/usr/user_review/star2.5.png);
}
._compareresults ._compare_items table tbody td ._compare_layouts ._review_score_240 {
  background-image: url(../img/usr/user_review/star2.5.png);
}
._compareresults ._compare_items table tbody td ._compare_layouts ._review_score_250 {
  background-image: url(../img/usr/user_review/star2.5.png);
}
._compareresults ._compare_items table tbody td ._compare_layouts ._review_score_260 {
  background-image: url(../img/usr/user_review/star2.5.png);
}
._compareresults ._compare_items table tbody td ._compare_layouts ._review_score_270 {
  background-image: url(../img/usr/user_review/star2.5.png);
}
._compareresults ._compare_items table tbody td ._compare_layouts ._review_score_280 {
  background-image: url(../img/usr/user_review/star3.0.png);
}
._compareresults ._compare_items table tbody td ._compare_layouts ._review_score_290 {
  background-image: url(../img/usr/user_review/star3.0.png);
}
._compareresults ._compare_items table tbody td ._compare_layouts ._review_score_300 {
  background-image: url(../img/usr/user_review/star3.0.png);
}
._compareresults ._compare_items table tbody td ._compare_layouts ._review_score_310 {
  background-image: url(../img/usr/user_review/star3.0.png);
}
._compareresults ._compare_items table tbody td ._compare_layouts ._review_score_320 {
  background-image: url(../img/usr/user_review/star3.0.png);
}
._compareresults ._compare_items table tbody td ._compare_layouts ._review_score_330 {
  background-image: url(../img/usr/user_review/star3.5.png);
}
._compareresults ._compare_items table tbody td ._compare_layouts ._review_score_340 {
  background-image: url(../img/usr/user_review/star3.5.png);
}
._compareresults ._compare_items table tbody td ._compare_layouts ._review_score_350 {
  background-image: url(../img/usr/user_review/star3.5.png);
}
._compareresults ._compare_items table tbody td ._compare_layouts ._review_score_360 {
  background-image: url(../img/usr/user_review/star3.5.png);
}
._compareresults ._compare_items table tbody td ._compare_layouts ._review_score_370 {
  background-image: url(../img/usr/user_review/star3.5.png);
}
._compareresults ._compare_items table tbody td ._compare_layouts ._review_score_380 {
  background-image: url(../img/usr/user_review/star4.0.png);
}
._compareresults ._compare_items table tbody td ._compare_layouts ._review_score_390 {
  background-image: url(../img/usr/user_review/star4.0.png);
}
._compareresults ._compare_items table tbody td ._compare_layouts ._review_score_400 {
  background-image: url(../img/usr/user_review/star4.0.png);
}
._compareresults ._compare_items table tbody td ._compare_layouts ._review_score_410 {
  background-image: url(../img/usr/user_review/star4.0.png);
}
._compareresults ._compare_items table tbody td ._compare_layouts ._review_score_420 {
  background-image: url(../img/usr/user_review/star4.0.png);
}
._compareresults ._compare_items table tbody td ._compare_layouts ._review_score_430 {
  background-image: url(../img/usr/user_review/star4.5.png);
}
._compareresults ._compare_items table tbody td ._compare_layouts ._review_score_440 {
  background-image: url(../img/usr/user_review/star4.5.png);
}
._compareresults ._compare_items table tbody td ._compare_layouts ._review_score_450 {
  background-image: url(../img/usr/user_review/star4.5.png);
}
._compareresults ._compare_items table tbody td ._compare_layouts ._review_score_460 {
  background-image: url(../img/usr/user_review/star4.5.png);
}
._compareresults ._compare_items table tbody td ._compare_layouts ._review_score_470 {
  background-image: url(../img/usr/user_review/star4.5.png);
}
._compareresults ._compare_items table tbody td ._compare_layouts ._review_score_480 {
  background-image: url(../img/usr/user_review/star5.0.png);
}
._compareresults ._compare_items table tbody td ._compare_layouts ._review_score_490 {
  background-image: url(../img/usr/user_review/star5.0.png);
}
._compareresults ._compare_items table tbody td ._compare_layouts ._review_score_500 {
  background-image: url(../img/usr/user_review/star5.0.png);
}
#popfind ._items ._item ._wrap ._additional_link1 {
  width: 160px;
  margin: 4px auto 0;
  overflow: visible;
  box-sizing: border-box;
  border: 2px solid #004236;
  background-color: #004236;
  padding: 0;
  position: relative;
  clear: both;
}
#popfind ._items ._item ._wrap ._additional_link1:hover {
  border: 2px solid #d6ce4b !important;
  background: #d6ce4b;
}
#popfind ._items ._item ._wrap ._additional_link1 a {
  display: block;
  font-size: 0;
  padding: 13px 0 7px;
}
#popfind ._items ._item ._wrap ._additional_link1 a::before {
  content: "カートに入れる";
  visibility: visible;
  font-size: 14px;
  font-weight: bold;
  color: #f8f3e8;
}
#popfind ._items ._item ._wrap ._additional_link1 a:hover::before {
  border: 2px solid #d6ce4b !important;
  background: #d6ce4b;
  color: #004236;
}
#popfind ._items ._item ._wrap ._additional_link1 div.addcart_overlay_ {
  top: -65px;
  left: -30px;
}
#popfind ._items ._item ._wrap ._additional_text1 {
  color: #c11633;
  padding: 13px 0 12px;
}
._sortorderselector._sortorderselector_type2 {
  background-color: #f0f0f0;
  width: 100% !important;
  text-align: center;
  padding: 15px 270px;
  box-sizing: border-box;
}
._sortorderselector._sortorderselector_type2 ._sort {
  padding: 0 !important;
}
._sortorderselector._sortorderselector_type2 ._sort._current {
  font-size: 12px;
  font-weight: bold;
}
._sortorderselector._sortorderselector_type2 ._sort a {
  font-size: 12px;
  color: #7d7d7d;
}
._sortorderselector._sortorderselector_type2 ._sort::after {
  content: "｜";
  font-size: 18px;
  padding: 0px 4px;
  font-weight: normal;
  vertical-align: bottom;
}
._sortorderselector._sortorderselector_type2 ._sort:last-child::after {
  content: " "
}
._comparison_list ._list_buttons {}
._comparison_list._show {
  height: 140px;
  background-color: rgba(0, 66, 54, 0.7);
}
._comparison_list ._list_buttons ._button {
  padding: .5em 0;
  /* border: 2px solid #000; */
  border-bottom: 4px solid #444;
  background-color: #d6ce4b !important;
  border: none !important;
  color: #fff;
}
._comparison_list ._list_buttons ._button span,
._comparison_list ._list_buttons ._button a {
  font-weight: bold;
  font-size: 16px;
  color: #004236 !important;
}
._comparison_list ._list_buttons ._button:hover {
  background-color: #004236 !important;  
}
._comparison_list ._list_buttons ._button:hover span,
._comparison_list ._list_buttons ._button:hover a {
  color: #ffffff !important;
}


#popfind ._searchresults ._items ._item ._wrap ._add_item_list {
  margin-bottom: 20px;
}
#popfind ._searchresults ._items ._item ._wrap ._add_item_list label input {
  width: 21px;
  height: 21px;
  top: 3px;
  left: 95px;
}
#popfind ._searchresults ._items ._item ._wrap ._add_item_list label span {
  font-weight: bold;
  padding: 5px 12px 5px 50px;
}
._compareresults ._compare_items table tbody td ._compare_layouts {}
._compareresults ._compare_items table tbody tr:nth-child(6) td {
  padding: 0;
}
._compareresults ._compare_items table tbody tr:nth-child(6) td ._compare_layouts ._title {
  overflow: hidden;
}
._compareresults ._compare_items table tbody tr:nth-child(6) td ._compare_layouts ._title a {
  font-size: 0;
  background-color: #004236;
  display: block;
  line-height: 0;
}
._compareresults ._compare_items table tbody tr:nth-child(6) td ._compare_layouts ._title a:hover {
  background-color: #d6ce4b;
}

._compareresults ._compare_items table tbody tr:nth-child(6) td ._compare_layouts ._title a::after {
  content: "商品を見る";
  display: block;
  font-size: 14px;
  color: #fff;
  line-height: 50px;
}

._compareresults ._compare_items table tbody tr:nth-child(6) td ._compare_layouts ._title a:hover::after {
  color: #004236; 
}

._comparison_modal ._window ._close {
  background-color: #ffffff !important;
}